Changeset 86554


Ignore:
Timestamp:
Oct 28, 2011, 3:37:18 PM (8 years ago)
Author:
eborisch@…
Message:

py-pyqt4: Turn off designer plugin for 24 (not built as a dylib); disable assistant plugin check (never builds.)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/python/py-pyqt4/Portfile

    r86553 r86554  
    4848                            -e QtXml \
    4949                            -e QtXmlPatterns \
    50                             -e QtAssistant \
    51                             -e QtDesigner \
    5250                            -e QAxContainer \
    5351                            --no-qsci-api
     52
     53    # Don't build designer plugin for 2.4; not built as a framework
     54    if {${python.version} != 24 } {
     55        configure.args-append   -e QtDesigner
     56    }
    5457
    5558    variant phonon description {Add phonon support} {
Note: See TracChangeset for help on using the changeset viewer.